Bug 164318 - [PATCH] devel/p5-DateTimeX-Easy: Add TEST_DEPENDS to enable testing
Summary: [PATCH] devel/p5-DateTimeX-Easy: Add TEST_DEPENDS to enable testing
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-19 20:40 UTC by Steve Wills
Modified: 2012-01-29 18:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-DateTimeX-Easy-0.089.patch (541 bytes, patch)
2012-01-19 20:40 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-01-19 20:40:05 UTC
Add TEST_DEPENDS to enable testing

Port maintainer (cm@therek.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-01-19 20:40:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-01-19 20:40:17 UTC
Maintainer of devel/p5-DateTimeX-Easy,

Please note that PR ports/164318 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164318

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-01-19 20:40:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-01-20 18:55:03 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 Cezary Morga 2012-01-26 11:31:54 UTC
Approve.

-- 
Cezary Morga
Comment 6 dfilter service freebsd_committer 2012-01-29 18:14:44 UTC
swills      2012-01-29 18:14:27 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-DateTimeX-Easy Makefile 
  Log:
  - Add TEST_DEPENDS
  
  PR:             ports/164318
  Submitted by:   swills (myself)
  Approved by:    Cezary Morga <cm@therek.net> (maintainer)
  
  Revision  Changes    Path
  1.4       +1 -0      ports/devel/p5-DateTimeX-Easy/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Steve Wills freebsd_committer 2012-01-29 18:14:54 UTC
State Changed
From-To: feedback->closed

Committed.